Bug#540756: solr-common: please move packaging to GIT

Thomas Koch thomas at koch.ro
Mon Aug 10 08:54:43 UTC 2009

Package: solr-common
Version: 1.2.0+ds2-5
Severity: wishlist

It would be much more comfortable for us to contribute to the packaging,
if you could use a DVCS.
I already started a packaging repository with GIT and would provide help
for the migration.

Thanks for your work!

-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (1000, 'stable'), (990, 'unstable'), (700, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.29-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages solr-common depends on:
ii  debconf         1.5.27                   Debian configuration management sy
ii  gcj-jre [java5- 4:4.3.3-9                Java runtime environment using GIJ
ii  java-gcj-compat 1.0.80-5.1               Java runtime environment using GIJ
ii  libcommons-code 1.3-4                    encoder and decoders such as Base6
ii  libcommons-csv- 0.1-SNAPSHOT+svn678580-1 a Java library for working with cs
ii  libcommons-file 1.2.1-1                  File upload capability to your ser
ii  libcommons-io-j 1.4-1                    Common useful IO related classes
ii  liblucene2-java 2.4.1+ds1-1              Full-text search engine library fo
ii  libservlet2.4-j 5.0.30-8                 Servlet 2.4 and JSP 2.0 Java class
ii  libxpp3-java              XML pull parser library for java
ii  openjdk-6-jre [ 6b16-4                   OpenJDK Java runtime, using Hotspo
ii  sun-java5-jre [ 1.5.0-19-1               Sun Java(TM) Runtime Environment (
ii  sun-java6-jre [ 6-14-1                   Sun Java(TM) Runtime Environment (

Versions of packages solr-common recommends:
ii  solr-tomcat5.5               1.2.0+ds2-5 enterprise search server based on 

solr-common suggests no packages.

-- debconf information excluded

More information about the pkg-java-maintainers mailing list